@import url('https://fonts.googleapis.com/css2?family=Patrick+Hand&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Fira+Mono&display=swap');


:root {
    --main-darklg: #131313;
    --main-dark: #1a1a1a;
    --primary-color: #f75f18;
    --main-light: #eeeeee;
    --chat-bg: #2b2b2b;
    font-family: 'Fira Mono', monospace;
}

#package-container {
    max-width: 100%;
    overflow: hidden;
}

.package {
    background-color: #212129;
    width: 250px;
    height: 200px;
    padding: 10px;
    float: left;
}

#SpinBtn {
    margin-top: 10px;
}